.stepsWrap {
	text-align: center;
	margin: 30px auto;
	width: 802px;
	div {
		// display: inline-block;
		float: left;
		width: 214px;
		height: 141px;
		margin-right: 80px;
		&:first-child {
			background: url(../img/icons/CTP.png) no-repeat center center;
			&.current {
				background: url(../img/icons/CTP-1.png) no-repeat center center;
			}
		}
		&:nth-child(2) {
			background: url(../img/icons/WTT.png) no-repeat center center;
			&.current {
				background: url(../img/icons/WTT-1.png) no-repeat center center;
			}
		}
		&:nth-child(3) {
			background: url(../img/icons/F.png) no-repeat center center;
			&.current {
				background: url(../img/icons/F-1.png) no-repeat center center;
			}
		}
		&:last-child {
			margin-right: 0;
		}
	}
}
.bottomDashed {
	border-bottom: dashed 2px #e7e8e9;
}
$orderpay_innerWidth: 800px;
.orderBasic {
	text-align: center;
	// width: 100%;
	.inner {
		width: $orderpay_innerWidth;
		margin: 0 auto;
	}
	.orderNumber {
		display: inline-block;
		font-size: 12px;
		margin: 15px 0 30px;
		padding: 15px 100px;
		background: #f4f4f4;
		span {
			font-size: 14px;
			font-weight: bold;
		}
	}
	ul {
		width: 220px;
		margin: 20px auto 0;
		li {
			font-size: 12px;
			text-align: left;
			margin-bottom: 10px;
		}
	}
	table {
		font-size: 12px;
		width: 100%;
		td {
			padding: 5px;
		}
	}
	.tableWrap {
		margin: 20px 0;
	}
	.withTopLine {
		border-top: solid 1px #8f8f8f;
	}
}

.discountWrap {
	padding-bottom: 30px;
	.inner {
		width: $orderpay_innerWidth;
		margin: 0 auto;
	}
	ol {
		width: 205px;
		margin: 0 auto;
		padding-left: 20px;
		li {
			font-size: 14px;
			margin-bottom: 10px;
			label {
				width: 110px;
				display: inline-block;
			}
			input {
				width: 70px;
				display: inline-block;
				border-bottom: solid 1px #8f8f8f;
				padding: 0;
			}
		}
	}
	.coupon {
		background: #f4f4f4;
		padding: 10px;
		font-size: 14px;
		text-align: center;
		input {
			background: transparent;
			border-bottom: solid 1px #8f8f8f;
			padding: 0;
			width: 100px;
			display: inline-block;
			margin: 0 10px;
		}
		button {
			border: 0;
			border-radius: 5px;
			background: #d0d1d3;
			box-shadow: 0 2px 4px rgba(0,0,0,0.3);
		}
	}
	.notes {
		font-size: 12px;
		color: red;
		margin: 0;
		text-align: center;
	}
}
.dashedBorder {
	border: solid 8px transparent;
	-moz-border-image: url(../img/assets/ordermoneyborder.png) 8 7 repeat;
	-webkit-border-image: url(../img/assets/ordermoneyborder.png) 8 7 repeat;
	border-image: url(../img/assets/ordermoneyborder.png) 8 7 repeat; 
	margin: 0 auto;
	width: 675px;
	padding: 20px;
}

.moneyPay {
	padding-bottom: 30px;
	.inner {
		width: $orderpay_innerWidth;
		margin: 0 auto;
	}
	.moneyPayInner {
		ul {
			width: 330px;
			float: left;
			box-sizing: border-box;
			li {
				font-size: 14px;
				margin-bottom: 15px;
				&:last-child {
					margin-bottom: 0;
				}
			}
		}
	}
}
.deliverInfo {
	padding-bottom: 30px;
	.deliverInfoInner {
		width: $orderpay_innerWidth;
		margin: 0 auto;
		font-size: 14px;
		input, textarea {
			background: #f6f5f3;
		}
		label {
			width: 90px;
		}
		.address1 {
			width: 100px;
			margin-right: 10px;
		}
		.address2 {
			width: 185px;
		}
		p {
			font-size: 13px;
		}
		textarea {
			border: 0;
			vertical-align: top;
			width: 585px;
			height: 90px;
		}
		.inputbox:last-child {
			padding-bottom: 0;
		}
		.selectWrap2 {
			width: 110px;
		}
	}
}
.invoiceInfo {
	padding-bottom: 30px;
	.invoiceInfoInner {
		width: $orderpay_innerWidth;
		margin: 0 auto;
		font-size: 14px;
		input[type="checkbox"] {
			margin-right: 5px;
		}
	}
	.choicesWrap {
		> div {
			display: inline-block;
			margin-left: 18px;
			margin-right: 12px;
		}
	}
	.invoiceAddition {
		p {
			font-weight: bold;
		}
		input[type="text"] {
			border: solid 1px #8f8f8f;
		}
		label {
			margin-left: 18px;
		}
	}
	.invoiceType {
		display: none;
		padding: 15px 0 0;
		p {
			font-weight: normal;
		}
		&.active {
			display: block;
		}
	}
	#showBarcodeInput {
		padding: 0 5px;
		&:hover {
			font-weight: bold;
		}
	}
	.deviceBarcode {
		display: none;
		> div {
			margin-bottom: 10px;
		}
	}
}

.orderpayFinal {
	width: $orderpay_innerWidth;
	margin: 0 auto;
	padding: 20px 0 30px;
	font-size: 14px;
	position: relative;
	.atmTransfer {
		background: #f4f4f4;
		padding: 15px 15px 15px 60px;
		width: 360px;
		margin-left: 37px;
		p {
			margin: 0 0 10px;
			font-size: 12px;
		}
	}
	.actionBtn {
		position: absolute;
		right: 0;
		bottom: 30px;
		a {
			display: inline-block;
			padding: 22px 0;
			width: 90px;
			height: 46px;
			border-radius: 50% 50%;
			color: #555;
			background: #cfd0d2;
			text-align: center;
			float: left;
			margin-right: 30px;
			line-height: $normal_lineheight;
			box-shadow: 2px 2px 5px rgba(200, 200, 200, 0.7);
		}
	}
}